Page MenuHomePhabricator

[Regression] Gather onboarding and new main menu in beta not compatible
Closed, ResolvedPublic

Description

Two blue spots are showing.


Only the first blue spot on the search icon should be present.

Event Timeline

Jdlrobson updated the task description. (Show Details)
Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson moved this task to To Do on the Reading-Web-Sprint-51-YOLO board.
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 15 2015, 1:23 PM
Jhernandez triaged this task as High priority.
Jhernandez set Security to None.

I've triaged this and moved it to the new sprint.

Jhernandez renamed this task from Regression: Gather onboarding and new main menu in beta not compatible to [Regression] Gather onboarding and new main menu in beta not compatible.Jul 19 2015, 2:21 PM

We should try to fix this on Monday/Tuesday before the branch cut so that the fix gets to the Tuesday release.

Jhernandez raised the priority of this task from High to Unbreak Now!.Jul 19 2015, 2:23 PM

@Jdlrobson We should remove the weird spot that shows on the right of the page.

How much longer is the search header test running?

Jdlrobson updated the task description. (Show Details)Jul 20 2015, 4:15 PM

@KHammerstein I would love to know where I can find a report on what the test plans to achieve let alone how long it runs for :). As I've pointed out numerous times I think we are wasting our time with it and just causing ourselves pain by forcing us to work on bugs like this. I will be bringing this up in our product retrospective.

Change 225922 had a related patch set uploaded (by Jdlrobson):
Only apply indicator circle to first instance of main menu button

https://gerrit.wikimedia.org/r/225922

Change 225922 merged by jenkins-bot:
Only apply indicator circle to first instance of main menu button

https://gerrit.wikimedia.org/r/225922

Jdlrobson moved this task from Needs triage to Must haves on the Gather board.Jul 22 2015, 5:22 PM
Jhernandez closed this task as Resolved.Jul 29 2015, 11:04 AM

I've seen already around 4 bugs and regressions since we published that header. Here's the link to the analysis task (T106272)

Definitely we weren't ready to push this header, and it's our fault as engineers and my fault as PO. It's been running for 2 weeks already, so I'm going to find out numbers, and if most probably push work to remove it next sprint.

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJun 2 2016, 11:10 PM